

<!-- @if ENV='dev' -->
<!-- <script src="https://unpkg.com/vue@2.3.3/dist/vue.min.js"></script> -->


<script
  src="https://code.jquery.com/jquery-3.1.1.min.js"
  integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8="
  crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
<!-- <script src='http://cdnjs.cloudflare.com/ajax/libs/strophe.js/1.2.4/strophe.min.js'></script> -->
<!-- <script src="https://d3js.org/d3.v4.min.js"></script> -->
<!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script> -->
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T" crossorigin="anonymous"></script>
<script src="scripts/main.js"></script>

<!-- <script src="lib/semantic/semantic.js"></script> -->
<script src="scripts/vendor.js"></script>
<!-- <script src="../node_modules/chartjs/dist/Chart.js"></script> -->

<!-- @endif -->
<!-- @if ENV='prod' -->
<!-- <script src="https://unpkg.com/vue@2.3.3/dist/vue.min.js"></script> -->

<script src='http://cdnjs.cloudflare.com/ajax/libs/strophe.js/1.2.4/strophe.min.js'></script>
<!-- <script src="https://d3js.org/d3.v4.min.js"></script>  -->
<!-- <script src="lib/semantic/semantic.min.js"></script> -->
<script src="scripts/vendor.min.js"></script>
<script src="scripts/main.min.js"></script>
<!-- @endif -->
